*{
	margin:0;
	padding:0;border:0;
	}
	
body{
	background:#000000;
	color:#ffffff;
	font-size:12px;
	line-height:1.8em;
	}
	
a{
	color:#c28700;
	}
	
img{
	vertical-align:text-bottom;
	}
	
/*Menu déroulant */
#menu-flag {
	margin: 0px 0 0 1080px;
	
}

#menu-flag ul li{
	list-style: none;
	}

#menu-flag a, #menu-flag img { /*mise en forme du menu déroulant*/
	display: block;
	padding: 0px;
	margin: 0px;
	}
	
#menu-flag ul li ul { /*mise en forme du menu déroulant*/
  	position: absolute;
    left: -9999em;
    width: 135px;
	height: 255px;
	background-image: url(../images/lg/top_back-list.gif);
	padding: 10px 10px 16px 10px;
		}

#menu-flag ul li ul li {
	list-style: none;
	}

#menu-flag li:hover ul, #menu-flag li.sfhover ul { /*mise en forme du menu déroulant Javascript*/
	left: auto;
    min-height: 0;
	}

#menu-flag li:hover ul li, #menu-flag li.sfhover ul li {
	clear: both;
	}
	
a.bt_lg_uk {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_uk.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_uk:hover, a.bt_lg_uk.hover {
	background-image: url(../images/lg/bt_lg_uk.png);
	background-position: bottom left;
}

a.bt_lg_us {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_us.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_us:hover, a.bt_lg_us.hover {
	background-image: url(../images/lg/bt_lg_us.png);
	background-position: bottom left;
}
	
a.bt_lg_fr {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_fr.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_fr:hover, a.bt_lg_fr.hover {
	background-image: url(../images/lg/bt_lg_fr.png);
	background-position: bottom left;
}

a.bt_lg_de {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_de.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_de:hover, a.bt_lg_de.hover {
	background-image: url(../images/lg/bt_lg_de.png);
	background-position: bottom left;
}

a.bt_lg_es {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_es.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_es:hover, a.bt_lg_es.hover {
	background-image: url(../images/lg/bt_lg_es.png);
	background-position: bottom left;
}

a.bt_lg_it {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_it.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_it:hover, a.bt_lg_it.hover {
	background-image: url(../images/lg/bt_lg_it.png);
	background-position: bottom left;
}

a.bt_lg_ru {
	display: block;
	width: 135px;
	height: 33px;
	background-image: url(../images/lg/bt_lg_ru.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

a.bt_lg_ru:hover, a.bt_lg_ru.hover {
	background-image: url(../images/lg/bt_lg_ru.png);
	background-position: bottom left;
}

div#wrap{
	min-width:1200px;
	max-width:1400px;
	margin:0 auto;
	 }

#header-index {
	background: #000000 url(../images/top/header.jpg) no-repeat top;
	height: 434px;
	padding-top: 20px
	}
	
#header-entry {
	background: #000000 url(../images/entry/header.jpg) no-repeat top;
	height: 236px;
	padding-top: 10px
	}
	
#header-gameguide {
	background: #000000 url(../images/gameguide/header.jpg) no-repeat top;
	height: 246px;
	padding-top: 10px
}
	
#header-faq {
	background: #000000 url(../images/faq/header.jpg) no-repeat top;
	height: 236px;
	padding-top: 10px
	}
	
#header-form, #header-form-confirm {
	background: #000000 url(../images/form/header.jpg) no-repeat top;
	height: 236px;
	padding-top: 10px
	}
	
#header-maintenance {
	background: #000000 url(../images/ment/header.jpg) no-repeat top;
	height: 236px;
	padding-top: 10px
	}

#header-schedule {
	background: #000000 url(../images/schedule/header.jpg) no-repeat top;
	height: 236px;
	padding-top: 10px
	}
	 
/* MENU */
div#wrap div#menu{
	min-width:1000px;
	max-width: 1140px;
	height:68px;
	margin:0 auto;
	padding:0 0 0 160px;
	background:url(../images/menu/menu_bg.jpg) no-repeat;
	}
	
div#wrap div#menu a{
	display:block;
	float:left;
	margin-right:1px;
	}
	
/* DROP MENU */
div#wrap div#menu div#dl{float:left;margin-right:1px;position:relative;width:139px;height:30px;}
div#wrap div#menu div#dl div#dropmenu{width:139px;border-left:1px solid #525252;border-right:1px solid #525252;position:absolute;top:68px;left:0;display:none;z-index:1;}
div#wrap div#menu div#dl div#dropmenu a.dl{display:block;width:139px;height:30px;border-bottom:1px solid #525252;}

/* COMMUN */
div#wrap div#container{
	width:1016px;
	margin:0 auto;
	}
	
div#wrap div#container a#moreinfolink{
	display:block;
	width:364px;
	height:75px;
	margin:30px auto;
	}
	
div#wrap div#container a#moreinfolink_s{
	display:block;
	width:364px;
	height:75px;
	margin:0 auto;
	}
	
div#wrap div#container div#frame{
	background:url(../images/common/frame_bg.jpg) repeat-y;
	width:980px;
	margin:0 0 30px 0;
	}
	
div#wrap div#container div#frame div#top{
	background:url(../images/common/frame_top.jpg) no-repeat;
	width:980px;
	height:5px;
	}
	
div#wrap div#container div#frame div#bottom{
	background:url(../images/common/frame_bottom.jpg) no-repeat;
	width:980px;
	height:5px;
	}
	
/* TOP */
div#wrap div#container div#concept01{
	background:url(../images/top/top_concept01.jpg) no-repeat;
	width:736px;
	height:45px;
	padding:106px 0 0 280px;
	}
	
div#wrap div#container div#concept02{
	background:url(../images/top/top_concept02.jpg) no-repeat;
	width:736px;
	height:45px;
	padding:106px 0 0 280px;
	line-height:1.5em;
	}
	
div#wrap div#container div#concept03{
	background:url(../images/top/top_concept03.jpg) no-repeat;
	width:736px;
	height:47px;
	padding:104px 0 0 280px;
	}
div#wrap div#container div#information{
	background:url(../images/top/information.jpg) no-repeat;
	width:980px;
	height:174px;
	margin:0 auto;
	padding:55px 0 0 4px;
	}

div#wrap div#container div#information div.infodetail{
	width:944px;
	height:12px;
	margin:0 0 1px 0;
	padding:15px 14px;
	color:#ffffff;
	line-height:1em;
	}
	
div#wrap div#container div#information div.infodetail span{
	color:#c28700;
	margin:0 10px 0 0;
	}

/* ENTRY */
div#wrap div#container div.entrysubtxt{
	padding:12px 0 50px 55px;
}

div#wrap div#container div#entrysubbg{
	background:url(../images/entry/entry_sub02_bg.jpg) no-repeat;
	width:967px;
	height:390px;
	padding:12px 0 50px 55px;
	margin:0 0 0 -5px;
	}

/* SCHEDULE */
div#wrap div#container div#schedulesubbg{
	background:url(../images/schedule/schedule_sub02_bg.jpg) no-repeat;
	width:960px;
	height:118px;
	padding:208px 0 0 56px;
	}

div#wrap div#container div.scheduletxt{
	padding:12px 0 16px 55px;
	}

div#wrap div#container div.scheduletxt_t{
	padding:29px 0 16px 55px;
	}

div#wrap div#container div.scheduletxt span,div#wrap div#container div.scheduletxt_t span{
	color:#c6aa80;
	font-size:14px;
	font-weight:bold;
	}

div#wrap div#container div.scheduletxt p,div#wrap div#container div.scheduletxt_t p{
	float:left;
	}

div#wrap div#container div.scheduletxt p.tit,div#wrap div#container div.scheduletxt_t p.tit{
	width:144px;
	}
	
/* GAME GUIDE */
div#wrap div.containergame{background:url(../images/gameguide/page_title.jpg) no-repeat;width:1016px;background-position:top center;padding-top:82px;}
div#wrap div.containergame div#viewframe{background:url(../images/gameguide/gameguide_frametop.png) no-repeat;width:980px;padding:4px 0 0 0;margin:10px auto;}
div#wrap div.containergame div#viewframe div#viewarea{background:url(../images/gameguide/gameguide_frame.png) repeat-y;width:980px;}
div#wrap div.containergame div#viewframe div#viewarea div.list{width:959px;border-bottom:1px solid #383838;margin:0 4px;padding:13px 0 13px 13px;}
div#wrap div.containergame div#viewframe div#viewarea div.last{border:0;}
div#wrap div.containergame div#viewframe div#viewarea div.list p{width:766px;float:right;}
div#wrap div.containergame div#viewframe div#bottom{background:url(../images/gameguide/gameguide_framebottom.png) no-repeat;width:980px;height:5px;}
div#wrap div.containergame p.note{text-align:center;padding:20px 0;}
div#wrap div.containergame a.nextlink{display:block;width:492px;height:81px;margin:10px auto 40px;}
div#wrap div.containergame div#basicarea{width:1016px;padding:0 0 50px 0;}
div#wrap div.containergame div#basicarea div#basiclist01{background:url(../images/gameguide/gameguide_basic01.jpg) no-repeat;width:960px;height:98px;padding:62px 0 0 56px;}
div#wrap div.containergame div#basicarea div#basiclist02{background:url(../images/gameguide/gameguide_basic02.jpg) no-repeat;width:960px;height:147px;padding:62px 0 0 56px;}
div#wrap div.containergame div#basicarea div#basiclist03{background:url(../images/gameguide/gameguide_basic03.jpg) no-repeat;width:960px;height:126px;padding:62px 0 0 56px;position:relative;}
div#wrap div.containergame div#basicarea div#basiclist03 img{position:absolute;top:-70px;left:530px;}
div#wrap div.containergame div#basicarea div#basiclist04{background:url(../images/gameguide/gameguide_basic04.jpg) no-repeat;width:960px;height:397px;padding:62px 0 0 56px;}
div#wrap div.containergame div#basicarea div#basiclist04 img{float:left;margin-bottom:10px;}
div#wrap div.containergame div#basicarea div#basiclist04 p{float:left;padding:5px 0 0 10px;}
div#wrap div.containergame div#basicarea div#basiclist04 p span{color:#c4ac80;font-weight:bold;}
div#wrap div.containergame div#actionarea{width:1016px;padding:0 0 50px 0;}
div#wrap div.containergame div#actionarea div#actionlist01{background:url(../images/gameguide/gameguide_action01.jpg) no-repeat;width:960px;height:425px;padding:62px 0 0 56px;}
div#wrap div.containergame div#actionarea div#actionlist02{background:url(../images/gameguide/gameguide_action02.jpg) no-repeat;width:960px;height:499px;padding:62px 0 0 56px;}
div#wrap div.containergame div#actionarea div#actionlist03{background:url(../images/gameguide/gameguide_action03.jpg) no-repeat;width:960px;height:381px;padding:62px 0 0 56px;}
div#wrap div.containergame div#actionarea div#actionlist04{background:url(../images/gameguide/gameguide_action04.jpg) no-repeat;width:960px;height:322px;padding:62px 0 0 56px;}
div#wrap div.containergame div#actionarea div#actionlist05{background:url(../images/gameguide/gameguide_action05.jpg) no-repeat;width:960px;height:389px;padding:62px 0 0 56px;}
div#wrap div.containergame div#actionarea div#actionlist06{background:url(../images/gameguide/gameguide_action06.jpg) no-repeat;width:960px;height:286px;padding:62px 0 0 56px;}
div#wrap div.containergame div#actionarea div#actionlist06 img{float:left;margin:0 10px 0 0;}
div#wrap div.containergame div#actionarea div span{color:#c4ac80;font-weight:bold;}
div#wrap div.containergame div#actionarea div div.notearea{background:url(../images/gameguide/bg_note.png) no-repeat;width:900px;height:59px;margin-top:10px;}
div#wrap div.containergame div#actionarea div div.notearea span{display:block;width:150px;height:43px;padding:18px 0 0 19px;float:left;}
div#wrap div.containergame div#actionarea div div.notearea p{width:731px;padding:8px 0 0 0;float:left;}
div#wrap div.containergame div#actionarea div div.notearea p.variant{padding:18px 0 0 0;}
div#wrap div.containergame div#startmenuarea{width:1016px;padding:0 0 100px 0;}
div#wrap div.containergame div#startmenuarea div#startlist01{background:url(../images/gameguide/gameguide_start01.jpg) no-repeat;background-position:left bottom;width:960px;height:387px;padding:20px 0 0 56px;}
div#wrap div.containergame div#startmenuarea div#startlist02{background:url(../images/gameguide/gameguide_start02.jpg) no-repeat;width:960px;height:449px;padding:62px 0 0 56px;}
div#wrap div.containergame div#startmenuarea div#startlist02 div.text{width:520px;padding:10px 0 22px 0;}
div#wrap div.containergame div#startmenuarea div#startlist03{background:url(../images/gameguide/gameguide_start03.jpg) no-repeat;width:960px;height:115px;padding:62px 0 0 56px;position:relative;}
div#wrap div.containergame div#startmenuarea div#startlist03 img{display:block;position:absolute;top:-63px;left:613px;}
div#wrap div.containergame div#startmenuarea div#startlist04{background:url(../images/gameguide/gameguide_start04.jpg) no-repeat;width:960px;height:754px;padding:62px 0 0 56px;}
div#wrap div.containergame div#startmenuarea div#startlist04 div.text{width:458px;}
div#wrap div.containergame div#startmenuarea div#startlist05{background:url(../images/gameguide/gameguide_start05.jpg) no-repeat;width:960px;height:179px;padding:62px 0 0 56px;}
div#wrap div.containergame div#startmenuarea div#startlist05 span{display:block;float:left;width:180px;}
div#wrap div.containergame div#startmenuarea div#startlist05 p{float:left;width:700px;}
div#wrap div.containergame div#startmenuarea div span{color:#c4ac80;font-weight:bold;}
div#wrap div.containergame div#startmenuarea div .left{float:left;}
div#wrap div.containergame div#startmenuarea div .right{float:right;}
div#wrap div.containergame div#startmenuarea div div.notearea,
div#wrap div.containergame div#startmenuarea div div.noteareavariant{background:url(../images/gameguide/bg_note.png) no-repeat;width:900px;height:59px;margin-top:10px;}
div#wrap div.containergame div#startmenuarea div div.notearea span{display:block;width:140px;height:43px;padding:18px 0 0 19px;color:#c4ac80;font-weight:bold;float:left;}
div#wrap div.containergame div#startmenuarea div div.notearea p{width:741px;padding:8px 0 0 0;float:left;}
div#wrap div.containergame div#startmenuarea div div.noteareavariant span{display:block;width:310px;height:43px;padding:18px 0 0 19px;color:#c4ac80;font-weight:bold;float:left;}
div#wrap div.containergame div#startmenuarea div div.noteareavariant p{width:571px;padding:8px 0 0 0;float:left;}
div#wrap div.containergame div#bonfiremenuarea{width:1016px;padding:0 0 60px 0;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain{background:url(../images/gameguide/gameguide_bonfiremenu01.jpg) no-repeat;width:944px;height:693px;padding:14px 18px 12px 54px;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain div.text01{width:472px;float:left;margin-right:20px;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain div.text02{width:451px;float:left;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain span{color:#c4ac80;font-weight:bold;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain .left{float:left;margin-right:16px;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain .right{float:right;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain div.notearea{background:url(../images/gameguide/bg_note.png) no-repeat;width:920px;height:59px;margin-top:10px;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain div.notearea span{display:block;width:140px;height:43px;padding:18px 0 0 19px;color:#c4ac80;font-weight:bold;float:left;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain div.notearea p{width:761px;padding:18px 0 0 0;float:left;}
div#wrap div.containergame div#bonfiremenuarea div#bonfiremain div.noteareavariant{background:url(../images/gameguide/bg_note_s.png) no-repeat;width:504px;height:57px;margin:30px 6px 0 0;padding:15px 0 0 16px;}
div#wrap div.containergame div#networkplayarea{width:1016px;padding:0 0 60px 0;}
div#wrap div.containergame div#networkplayarea div#networklist01{background:url(../images/gameguide/gameguide_networkplay01.jpg) no-repeat;width:910px;height:916px;padding:17px 52px 0 54px;}
div#wrap div.containergame div#networkplayarea div#networklist01 div.text01{width:444px;}
div#wrap div.containergame div#networkplayarea div#networklist01 div.text02{width:437px;}
div#wrap div.containergame div#networkplayarea div#networklist02{background:url(../images/gameguide/gameguide_networkplay02.jpg) no-repeat;width:964px;height:968px;padding:62px 0 0 52px;}
div#wrap div.containergame div#networkplayarea div#networklist02 img{margin-left:-3px;}
div#wrap div.containergame div#networkplayarea div#networklist03{background:url(../images/gameguide/gameguide_networkplay03.jpg) no-repeat;width:964px;height:838px;padding:62px 0 0 52px;}
div#wrap div.containergame div#networkplayarea div#networklist03 img{margin-left:-3px;}
div#wrap div.containergame div#networkplayarea div#networklist03 div.text{width:460px;}
div#wrap div.containergame div#networkplayarea div#networklist04{background:url(../images/gameguide/gameguide_networkplay04.jpg) no-repeat;width:964px;height:363px;padding:62px 0 0 52px;}
div#wrap div.containergame div#networkplayarea div span{color:#c4ac80;font-weight:bold;}
div#wrap div.containergame div#networkplayarea div .left{float:left;}
div#wrap div.containergame div#networkplayarea div .right{float:right;}
div#wrap div.containergame div#networkplayarea div div.notearea{background:url(../images/gameguide/bg_note.png) no-repeat;width:910px;height:59px;margin-top:10px;}
div#wrap div.containergame div#networkplayarea div div.notearea span{display:block;width:180px;height:43px;padding:18px 0 0 19px;float:left;}
div#wrap div.containergame div#networkplayarea div div.notearea p{width:711px;padding:8px 0 0 0;float:left;}
div#wrap div.containergame div#networkplayarea div div.notearea p.variant{padding:18px 0 0 0;}

/* FAQ */
div#wrap div.containerfap{
	background:url(../images/faq/page_title.jpg) no-repeat;
	background-position:top center;
	padding:66px 0 0 0;
	}

div#wrap div#container div.faqtitle{
	background:url(../images/faq/subtitle_bg.png) no-repeat;
	width:963px;
	height:50px;
	padding:28px 0 0 53px;
	color:#c6aa80;
	font-weight:bold;
	}

div#wrap div#container div.faqtext{
	padding:4px 0 22px 55px;
	}

div#wrap div#container div.faqtext span{
	color:#c4ac80;
	font-weight:bold;
	}

/* MAINTENANCE */
div#wrap div#container div#frame div.topic{
	border-bottom:1px solid #383838;
	margin:0 5px;
	padding:20px 0 18px 20px;
	height:100%;
	}

div#wrap div#container div#frame div.topic p{
	float:left;
	}

div#wrap div#container div#frame div.topic p.date{
	width:105px;
	color:#c28700;
	}

div#wrap div#container div#frame div.topic p.text span{
	color:#c28700;
	}

/* FORM */
div#wrap div.containerform{
	background:url(../images/form/page_title.jpg) no-repeat;
	background-position:top center;
	padding-top:82px
	}

div#wrap div#container div.column{
	margin:0 0 28px 22px;
	}	

div#wrap div#container div#frame div.block{
	border-bottom:1px solid #383838;
	margin:0 5px;
	padding:10px 11px 10px 15px;
	height:100%;
	}

div#wrap div#container div#frame div.block p{
	float:left;
	}

div#wrap div#container div#frame div.block p.title{
	width:428px;
	}

div#wrap div#container div#frame div.block p.inputarea{
	width:511px;
	word-break:break-all;
	margin-left:5px;
	}

div#wrap div#container div#frame div.block p.inputarea input[type="text"]{
	width:363px;
	height:16px;
	background:#111111;
	border:1px solid #727171;
	color:#ffffff;
	padding:2px 5px;
	font-size:12px;
	}

div#wrap div#container div#frame div.block p.inputarea input[type="text"].wide{
	width:397px;
	height:16px;
	background:#111111;
	border:1px solid #727171;
	color:#ffffff;
	padding:2px 5px;
	margin-bottom:5px;
	font-size:12px;
	}

div#wrap div#container div#frame div.block p.inputarea textarea{
	background:#111111;
	border:1px solid #727171;
	color:#ffffff;
	width:503px;
	height:60px;
	padding:2px;
	font-size:12px;
	}

div#wrap div#container div#frame div.block p.inputarea textarea.wide{
	background:#111111;
	border:1px solid #727171;
	color:#ffffff;
	width:503px;
	height:129px;
	padding:2px;
	font-size:12px;
	}

div#wrap div#container div#frame div.block p.inputarea select{
	background:#111111;
	border:1px solid #727171;
	color:#ffffff;
	width:509px;
	padding:2px 0 2px 5px;
	font-size:12px;
	}

div#wrap div#container div#frame div.block p.inputarea select.date{
	background:#111111;
	border:1px solid #727171;
	color:#ffffff;
	width:100px;
	padding:2px 0 2px 5px;
	margin:0 8px 0 0;
	font-size:12px;
	}

div#wrap div#container div#frame div.block p.inputarea input[type="radio"]{
	margin:0 5px 0 0;
	}	

div#wrap div#container div#frame div.block p.inputarea input[type="radio"].sec{
	margin:0 5px 0 44px;
	}

div#wrap div#container div#frame div.block p.inputarea input[type="radio"].sec_o{
	margin:0 5px 0 62px;
	}

div#wrap div#container div#frame div.block p.inputarea span{
	display:block;
	width:90px;
	margin-right:10px;
	float:left;
	}

/* FOOT */
div#wrap div#foot{
	min-width:1200px;
	max-width: 1400px;
	height:73px;
	padding-top: 100px;
	margin:0 auto;
	background:url(../images/footer.jpg) no-repeat center;
	position:relative;
	}
	
#foot a, #foot p {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
		}
		
#foot-rating {
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	}